
h1,h2,h3,h4,h5,h6,ul,li,ol,img,p,form,input,label,select{
	margin: 0;
	padding: 0;
	border: none;
	position: relative;
}

span{ display: none;}

.strong{
	font-weight: bold !important;
}

.no_margin{
	margin: 0px 0px 0px 0px !important;
}

body{
	background: url('images/bg3.jpg');
	margin: 0px;
	padding: 0px;
}

/******************BLOG CSS********************/
#blogsidebar{ 
	display: block;
	position: relative !important;
	clear: both !important;
	float: right !important; 
	width: 209px !important;
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
}

	#blogsidebar strong{
		display: block;
		width: 209px;
		margin: 0px 0px 10px 0px;
		padding: 10px 0px 0px 0px;
		font: normal 20px 'Times New Roman'; color: #B300FF;
	}	
	
	#blogsidebar ul{
		padding: 0px 0px 10px 0px !important;
		margin: 0px 0px 0px 0px !important;
	}
		#blogsidebar ul li{
			font: normal 10px 'Verdana'; color: #B300FF;
			padding: 0px 0px 10px 0px !important;
			margin: 0px !important;
		}
			
			#blogsidebar ul li a {
				display: inline !important;
			}
		
		#searchform input{
			margin: 0px 0px 1px 0px;
			font: normal 12px 'Arial'; color: #fff;
			background: #B300FF;
		}
		
		#searchform #s{
			margin: 0px 0px 1px 0px;
			font: normal 12px 'Arial'; color: #B300FF;
			background: url('images/searchform_bg.gif') no-repeat !important;
			width: 150px !important;
			height: 17px;
			
		}
		
		#searchform #searchsubmit{
			margin: 0px 0px 1px 0px;
			font: normal 12px 'Arial'; color: #fff;
			background: #B300FF;
			width: 150px;
		}
	
	#captcha{
		border: solid 1px #aabbcc; 
	}
		
		
		

.navigation .alignleft a{
	color: #B300FF;
	text-decoration: none;
	background: #DDDDDD;
	height: 20px;
	padding: 0px 10px 0px 10px;
	font: normal 14px 'Arial'; color: #000;
}

.navigation .alignleft a:hover{
	color: #B300FF;
}

.navigation .alignright a{
	color: #B300FF;
	text-decoration: none;
	background: #DDDDDD;
	height: 20px;
	padding: 0px 10px 0px 10px;
	font: normal 14px 'Arial'; color: #000;
}

.navigation .alignright a:hover{
	color: #B300FF;
}

.commentlist{
	list-style: none;
}

.commentlist li a{
	text-decoration: none !important;
	font: normal 12px 'Arial' !important; color: #838383 !important;
	font-style: italic !important;
}

.commentlist li a:hover{
	color: #B300FF !important;
}

/******************BLOG CSS ENDE********************/

#comment{
	width: 100% !important;
}

h1{	font: normal 20px 'Times New Roman'; color: #CA4EFE; }

.url{
	display: inline;
	font: normal 12px 'arial'; color: #838383;
	text-decoration: none;
	font-style:italic;
	padding: 20px 0px 20px 0px !important;
	margin: 0px !important;
}
	.url a{
		font: normal 12px 'arial'; color: #838383;
		text-decoration: none;
		font-style:italic;	
	}
	.url a:hover{
		color: #B300FF;
	}

.font_verfasser{
	display: inline;
	font: normal 11px 'Arial' !important; color: #333333 !important; 
}

.activ{ color: #B300FF !important;}

p.vefassen_first_line{
	padding: 0px 0px 0px 0px !important;	
	margin: 0px 0px 0px 0px !important;
}

.blog_dummy_span_link{
	display: inline;
	font: normal 14px 'Arial'; color: #000;
}

.blog_dummy_span_link a{
	font: normal 14px 'Arial'; color: #000; 
	text-decoration: none;
}
.blog_dummy_span_link a:hover{
	color: #B300FF;
}


.blog_dummy_span_eintragam{
	display: inline;
	font: normal 12px 'Arial'; color: #000;
}

.blog_dummy_span_eintragam a{
	font: normal 12px 'Arial'; color: #838383; 
	font-style: italic;
	text-decoration: none;
}

.blog_dummy_span_eintragam a:hover{
	color: #B300FF;
}




.link_fake_button{
	color: #B300FF;
	text-decoration: none;
	background: #DDDDDD;
	height: 20px;
	padding: 0px 10px 0px 10px;
}

.admin_kate{
	clear: both;
	display: block;
	position: relative;
	width: 199px;
	background: #B300FF;
	font: normal 12px 'Arial'; color: #fff;
	padding: 5px 5px 10px 5px;
	margin: 10px 0px;
	line-height: 20px;
}

.mini{
	color: #fff !important;
	background: #B300FF !important;
	padding: 0px 0px 0px 0px !important;
	margin: 0px !important;
}

.mini:hover{
	color: #670193 !important;
}

.admin_artikel_bearb{
	display: block;
	width: 491px;
}

	.admin_artikel_bearb input{
		width: 491px;
		background: #BF32FC;
		color: #fff !important;
	}

	.admin_artikel_bearb .abschicken{
		width: 200px;
		background: #E4A5FF;
		color: #BF32FC !important;
		margin: 0px 0px 0px 0px !important;
	}
	.admin_artikel_bearb .teaser_img_path{
		width: 300px;
	}
	
	.admin_artikel_bearb select{
		background: #BF32FC;
	}

	.admin_artikel_bearb textarea{
		width: 491px;
		background: #BF32FC;
		border: none;
		color: #fff !important;
	}

#adminbereich{
	position:absolute;
	z-index: 0;
	top:-10px;
	right:-240px;
	height: auto;
	width: 220px;

	padding:10px;
	background: #BF32FC;
}

	#adminbereich a{
		font: normal 11px 'Verdana'; color: #fff;
		text-decoration: none;
	}
	#adminbereich a:hover{
		color: #6B009A;
	}

	#adminbereich hr{
		height: 1px;
		width: 100%;
		border: 1px solid #fff;
		margin: 2px 0px 10px 0px;
		
	}

a.pfeil
	{
	background-image: url(images/pfeil2.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 15px;
}

hr.inner_hr_main{
	height: 1px;
	width: 100%;
	border: 1px solid #CACACA;
	margin: 10px 0px 10px 0px;
	
}

.kat_form_eintrag{
	font: normal 12px 'Arial'; 
}

	.kat_form_eintrag a{
		font: normal 12px 'Arial'; color: #838383;
		font-style: italic;
		text-decoration: none;
	}
	
	.kat_form_eintrag a:hover{
		color: #B300FF;
	}

	.kat_form_eintrag ul{
		list-style: square;
		padding: 0px 0px 0px 30px;
	}
		.kat_form_eintrag ul li{
			padding: 0px 0px 5px 0px;
		}

	
	.kat_form_eintrag input{
		border: solid 1px #A5ACB2;
		width: 250px;
		font: normal 12px 'Arial';
	}

	.kat_form_eintrag textarea{
		width: 491px;
		font: normal 12px 'Arial';
	}

.kat_ul_eintrag{
	font: normal 11px 'Verdana'; color: #BF32FC;
	list-style: none;
}

	.kat_ul_eintrag li{
		padding: 5px 0px 0px 0px;
	}

.admin_artikel_verfassen_form{
				
}


.cattyp_li{
	padding: 0px 0px !important;
	margin: 0px !important;
	font: normal 12px 'Verdana'; color: #fff;
	background:#B300FF;
}


.main_cat_ul{
	display: block;
	position: relative;
	width: 360px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 40px;
	list-style: none;
}

	.main_cat_ul li{
		padding: 0px 0px 5px 0px;
	}
	
		.main_cat_ul li a{
			text-decoration: none;
			font: bold 12px 'arial'; color: #838383;
			text-decoration: none;
			/*font-style:italic;*/
		}

		.main_cat_ul li a:hover{
			color: #B300FF;
		}

	.main_cat_ul .sub_cat_li{
		padding: 0px 0px 2px 11px;
		margin: 0px 0px 0px 0px;
		background: url('images/unterkategorie.gif') no-repeat 2px 7px;
	}

	.main_cat_ul .sub_cat_li a{
		text-decoration: none;
		font: normal 11px 'arial'; color: #838383;
		text-decoration: none;
	}

	.main_cat_ul .sub_cat_li a:hover{
		color: #B300FF;
	}



.link_liste{
	display: block;
	
	position: relative;
	width: 491px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
	list-style: none;
	text-align: center;
}

	.link_liste li{
		float: left;
		width: 36px;
		height: 16px;
		margin: 0px 1px 1px 0px;
		padding: 0px 0px 0px 0px;
		background: #D9C4FF;
		font: normal 13px 'Arial'; color: #B300FF;
	}
	
	.link_liste li a{
		display: block;
		width: 36px;
		height: 16px;

		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		
		font: normal 13px 'Arial'; color: #ffffff;
		text-decoration: none;
		text-align: center;
		background: #B300FF;
	}

	.link_liste li a:hover{
		font: normal 13px 'Arial'; color: #B300FF;
		text-decoration: none;
		background: #D9C4FF;
	}

p.link_liste_p{
	padding: 10px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
	font: normal 11px 'Arial' !important; color: #333333;
}

h4.zeige{
	float: right;
	width: 209px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 20px 'Times New Roman'; color: #B300FF;
	text-align: left;
}

h4.zeige img{
	float: none !important;
	display: inline !important;
}

h2.impressum{
	clear: both;
	font: normal 18px 'Times New Roman'; color: #626262;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}

h2.kunstreport_head{
	clear: both;
	font: normal 18px 'Times New Roman'; color: #626262;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.blog_header_link{
	font: normal 18px 'Arial' !important; color: #626262 !important;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-decoration: none !important;
}

.blog_header_link:hover{
	color: #B300FF;
}




h2.sub_footer{
	clear: both;
	font: bold 13px 'Arial'; color: #626262;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

h2.sub_footer a{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 13px 'arial'; color: #838383;
	text-decoration: none;
	font-style:italic;
}

h2.sub_footer a:hover{
	color: #B300FF;
}

h2.kunstreport_head_2{
	clear: both;
	font: bold 13px 'Arial'; color: #626262;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}

h2.kunstreport_head_2 a{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 13px 'arial'; color: #838383;
	text-decoration: none;
	font-style:italic;
}

h2.kunstreport_head_3{
	clear: both;
	font: bold 13px 'Arial'; color: #626262;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

h2.kunstreport_head_3 a{
	color: #B300FF;
	font-style: italic;
	text-decoration: none;
}

h2.kunstreport_head_3 a{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 13px 'arial'; color: #838383;
	text-decoration: none;
	font-style:italic;
}

h2.kunstreport_head_2 a:hover{
	color: #B300FF;
}

a.archivlinking{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 13px 'arial'; color: #838383;
	text-decoration: none;
	font-style:italic;
}

a.archivlinking:hover{
	color: #B300FF;
}

.archiv_jahr{
	float: left !important;
	width: 112px !important;
	padding: 0px 0px 0px 50px !important;
	margin: 0px 0px 0px 0px !important;
}

.archiv_jahr_span{
	display: inline;
	font: bold 15px 'Times New Roman' !important; color: #626262 !important; 
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
}

.artikel_head{
	padding: 5px 0px 20px 0px !important;
	margin: 0px 0px 0px 0px !important;
}

	.artikel_head a{
		padding: 0px 0px 0px 15px !important;
		margin: 0px 20px 0px 0px !important;
		font-style: normal !important;
		font: normal 13px 'Arial' !important; color: #626262 !important;
		text-decoration: none !important;
		background: url('images/arrow.jpg') no-repeat 0px 2px !important;
	}
	.artikel_head a:hover{
		color: #B300FF !important;
	}

	.artikel_head a.schreibicon{
		background: url('images/icon_artikel.jpg') no-repeat !important;
	}



.artikel_footer{
	padding: 5px 0px 5px 0px !important;
	margin: 0px 0px 0px 0px !important;	
	font: bold 15px 'Times New Roman' !important; color: #626262 !important;
}

.artikel_footer_2{
	padding: 5px 0px 5px 0px !important;
	margin: 0px 0px 0px 0px !important;	
	font: bold 15px 'Times New Roman' !important; color: #626262 !important;
}

.artikel_footer_3{
	padding: 0px 0px 5px 0px !important;
	margin: 0px 0px 0px 0px !important;	
	font: bold 15px 'Times New Roman' !important; color: #626262 !important;
}

	.artikel_footer a, .artikel_footer_2 a, .artikel_footer_3 a{
		padding: 0px 0px 0px 15px !important;
		margin: 0px 0px 0px 0px !important;
		font-style: normal !important;
		font: normal 13px 'Arial' !important; color: #626262 !important;
		text-decoration: none !important;
		background: url('images/arrow.jpg') no-repeat 0px 2px !important;
	}
	.artikel_footer a:hover, .artikel_footer_2 a:hover, .artikel_footer_3 a:hover{
		color: #B300FF !important;
	}


/* Wurde für die Anzeigen genutzt, wird nicht mehr gebraucht
p.zeigen{
	padding: 0px 0px 20px 0px !important;
}
	p.zeigen a{
		font: normal 12px 'Arial'; color: #838383;
		text-decoration: none;
	}
	p.zeigen a:hover{
		color: #B300FF;
	}
/*------------------------------------------------------------*/


h2{
	font: bold 15px 'Times New Roman'; color: #626262; 
	padding: 0px 0px 20px 0px;
}

#news{
	display: inline !important;
	font: normal 18px 'Times New Roman' !important; color: #CA4EFE !important; 
}

.ansage{
	font: normal 15px 'Arial'; color: #626262; 
	padding: 0px 0px 20px 0px !important;
	margin: 0px 0px 0px 0px !important;
}

.hori_strich{
	display: block;
	width: 481px;
	height: 3px;
	background: url('images/horizon_strich.gif') repeat-x;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}

.hori_strich_subartikel{
	clear: both;
	display: block;
	width: 491px;
	height: 3px;
	background: url('images/horizon_strich.gif') repeat-x 0px 20px;
	padding: 20px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}


.hori_strich_superartikel{
	display: block;
	width: 491px;
	height: 3px;
	background: url('images/horizon_strich.gif') repeat-x;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

.hori_strich_superartikel_2{
	display: block;
	width: 491px;
	height: 3px;
	background: url('images/horizon_strich.gif') repeat-x;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}

.hori_strich_superartikel_3{
	display: block;
	width: 491px;
	height: 3px;
	background: url('images/horizon_strich.gif') repeat-x 0px 20px;
	padding: 20px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}

.hori_strich_superartikel_4{
	clear: both;
	display: block;
	width: 491px;
	height: 3px;
	background: url('images/horizon_strich.gif') repeat-x 0px 10px;
	padding: 10px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
}

.hori_strich_superartikel_5{
	clear: both;
	display: block;
	width: 491px;
	height: 3px;
	background: url('images/horizon_strich.gif') repeat-x 0px 20px;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}

.hori_strich_superartikel_6{
	clear: both;
	display: block;
	width: 491px;
	height: 3px;
	background: url('images/horizon_strich.gif') repeat-x 0px 15px;
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.hori_strich_superartikel_7{
	clear: both;
	display: block;
	width: 491px;
	height: 3px;
	background: url('images/horizon_strich.gif') repeat-x 0px 10px;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}

table tr td{
	font: normal 12px 'Arial';
}

.color_pink{
	display: inline !important;
	color: #B300FF !important;
}

.kursiv{
	display: inline !important;
	font-style:italic !important;
}


.weitere_artikel{
	font: normal 12px 'Arial'; color: #000;
	text-decoration: none;
	background: url('images/arrow.jpg') no-repeat 0px 2px;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 0px;
	
}
.weitere_artikel:hover{ color: #B300FF;}

	#suchfeldebene{
		float: left;
		position: absolute;
		z-index: 150;
		top: 95px;
		left: 90px;
		width: 870px;
		height: 20px;
		padding: 0px 0px 0px 0px;
		text-align: left;
		font: normal 9px 'Arial'; color:#838383;
	}
			
			#nav{
				float: left;
				width: 780px;
				height: auto;
				margin: 20px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
				list-style: none;
				text-align: center;
			}

				#nav li{
					float: left;
					margin: 0px 0px 0px 0px;
					padding: 0px 12px 0px 15px;
					background: url('images/menu_nav_bg_strich.gif') no-repeat 0px 6px;
				}
			
				#nav li.nav_first{
					background: none;
					margin: 0px 0px 0px 0px;
					padding: 0px 12px 0px 0px;
				}
				
				#nav li a.aktiv{
					display: block;
					padding: 0px 0px 0px 0px;
					margin: 0px 0px 0px 0px;
					font: bold 15px 'Times New Roman'; color: #B300FF;
					text-decoration: none;
				}

				#nav li a{
					display: block;
					padding: 0px 0px 0px 0px;
					margin: 0px 0px 0px 0px;
					font: bold 15px 'Times New Roman'; color: #000;
					text-decoration: none;
				}

				#nav li a:hover{
					font: bold 15px 'Times New Roman'; color: #B300FF;
					text-decoration: none;
				}


			#suchfeldebene form{
				display: block;
				position: absolute;
				top: -50px;
				left: 700px;
				z-index: 300;
				width: auto;
				height: auto;
			}

			#suchfeldebene form input{
				width: 131px;
				height: 18px;
				background: url('images/suchfeld_bg.gif') no-repeat;
				padding: 2px 2px 0px 2px;
				margin: 0px 0px 0px 0px;
				font: normal 13px 'Times New Roman'; color: #CA4EFE;
				font-style: italic;
				text-align: center;
			}

	#suchfeldebene #detailsuche{
		font: normal 11px 'Times New Roman'; color: #000000;
		text-decoration: none;
	}
	#suchfeldebene #detailsuche:hover{
		color: #B300FF;
	}

	#above_bg{
		position: absolute;
		width: 100%;
		left: 0px;
		height: 407px;
		z-index: 10;
		background: url('images/above_bg.png') repeat-x;
		margin: 0px;
		padding: 0px;
	}

	#wrapper{
		position: relative;
		z-index: 50;
		width: 971px;
		padding: 20px 0px 0px 0px;
		margin: 0px auto;
	}

		#content_oben{
			position: relative;
			width: 971px;
			height: 20px;
			background: url('images/content_layer_oben.png') no-repeat;
			float: left;
			padding: 0px 0px 0px 0px;
			margin: 0px 0px 0px 0px;
		}

		#content_mitte{
			position: relative;
			height: auto;
			width: 911px;			
			background: url('images/content_layer_bg.png') repeat-y;
			float: left;
			padding: 0px 30px 0px 30px;
			margin: 0px 0px 0px 0px;
		}

		#content_unten{
			position: relative;
			width: 971px;
			height: 26px;
			background: url('images/content_layer_unten.png') no-repeat;
			float: left;
			padding: 0px 0px 0px 0px;
			margin: 0px 0px 0px 0px;
		}
			
			#content_mitte p{
				display: block;
				width: 441px;
				height: auto;
				padding: 0px 0px 10px 0px;
				margin: 0px auto;
			}
			
			#content_inner{
				float: left;
				padding: 10px 0px 10px 0px;
				margin: 0px 0px 0px 0px;
				background: url('images/horizon_strich.gif') repeat-x;
				width: 911px;
			}

				#content_inner #column_center{
					float: left;
					width: 131px;
					height: auto;
					padding: 10px 0px 10px 0px;
					margin: 0px 0px 0px 0px;
					
				}
				
				#content_inner #column_left{
					float: left;
					width: 490px;
					padding: 10px 0px 10px 40px;
					margin: 0px 0px 0px 0px;
					height: auto;
				}


				#content_inner #column_right{
					float: right;
					width: 220px;
					padding: 10px 0px 0px 0px;
					margin: 0px 0px 0px 0px;
				}
				
			

					/*Artikel Formatierung*/
					
					#content_inner #column_left .artikel_ebene_inner{
						position: relative;
						width: 491px;
						padding: 0px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
					}
					
					#content_inner #column_left .artikel_ebene_inner h1{
						font: normal 21px 'Times New Roman'; color: #B300FF;
						padding: 0px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
					}
					
					#content_inner #column_left .artikel_ebene_inner .autor{
							position: relative;
							padding: 3px 5px 0px 5px;
							margin: 0px 0px 0px 0px;
							width: 482px;
							height: 17px;
							background: #333333;
							font: normal 11px 'arial'; color: #fff;
							text-align: right;
						}

							#content_inner #column_left .artikel_ebene_inner .autor a{
								margin: 0px 0px 0px 0px;
								padding: 0px 0px 0px 0px;
								font: normal 11px 'arial'; color: #fff;
								text-decoration: none;
							}
							
							#content_inner #column_left .artikel_ebene_inner .autor a:hover{
								color: #B300FF;
							}

						#content_inner #column_left .artikel_ebene_inner p{
							position: relative;
							width: 491px;
							height: auto;
							padding: 10px 0px 0px 0px;
							margin: 0px 0px 0px 0px;
							font: normal 12px 'Arial'; color: #000;
							text-align: justify;
						}

						#content_inner #column_left .artikel_ebene_inner p.von{
							padding: 5px 0px 10px 0px;
							font: normal 12px 'Arial'; color: #000;
							font-style: italic;
						}

						#content_inner #column_left .artikel_ebene_inner p.von .drucken{
							padding: 0px 0px 0px 13px;
							background: url('images/drucken.gif') no-repeat 0px 2px;
						}
						
						#content_inner #column_left .artikel_ebene_inner p .artikel_bild_left{
							display: inline;
							position: relative;
							float: left;
							margin: 3px 10px 10px 0px;
							background: #E5E5E5;
							color: #484848;
						}

							#content_inner #column_left .artikel_ebene_inner p .artikel_bild_left img{
								display: block;
								margin: 0px 0px 0px 0px;
							}

							#content_inner #column_left .artikel_ebene_inner p .artikel_bild_left i{
								margin: 5px 0px 0px 0px;
							}
						
						#content_inner #column_left .artikel_ebene_inner p .artikel_bild_right{
							display: inline;
							position: relative;
							float: right;
							margin: 3px 0px 10px 10px;
							background: #E5E5E5;
							color: #484848;
						}

							#content_inner #column_left .artikel_ebene_inner p .artikel_bild_right img{
								display: block;
								margin: 0px 0px 0px 0px;
							}

							#content_inner #column_left .artikel_ebene_inner p .artikel_bild_right i{
								margin: 5px 0px 0px 0px;
							}




						#content_inner #column_left .artikel_ebene_inner p.artikel_link{
							padding: 10px 11px 30px 11px;
						}

							#content_inner #column_left .artikel_ebene_inner p a{
								margin: 0px 0px 0px 0px;
								padding: 0px 0px 0px 0px;
								font: normal 12px 'arial'; color: #B300FF;
								text-decoration: none;
								font-style:italic;
							}

							#content_inner #column_left .artikel_ebene_inner p a:hover{
								color: #838383;
							}

						

					/*index Vorschau*/
					
					#content_inner #column_left .artikel_ebene{
						position: relative;
						width: 492px;
						padding: 136px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
					}
						#content_inner #column_left .artikel_ebene .autor{
							display: block;
							position: absolute;
							top: 16px;
							right: 0px;
							z-index: 130;
							padding: 3px 5px 0px 5px;
							margin: 0px;
							width: auto;
							height: 17px;
							background: #333333;
							font: normal 11px 'arial'; color: #fff;
						}

							#content_inner #column_left .artikel_ebene .autor a{
								margin: 0px 0px 0px 0px;
								padding: 0px 0px 0px 0px;
								font: normal 11px 'arial'; color: #fff;
								text-decoration: none;
							}
							
							#content_inner #column_left .artikel_ebene .autor a:hover{
								color: #B300FF;
							}

						#content_inner #column_left .artikel_ebene p{
							position: relative;
							width: 470px;
							height: auto;
							padding: 10px 11px 0px 11px;
							margin: 0px 0px 0px 0px;
							font: normal 12px 'Arial'; color: #000;
						}

						#content_inner #column_left .artikel_ebene p.artikel_link{
							padding: 10px 11px 30px 11px;
						}

							#content_inner #column_left .artikel_ebene p a{
								margin: 0px 0px 0px 0px;
								padding: 0px 0px 0px 0px;
								font: normal 12px 'arial'; color: #838383;
								text-decoration: none;
								font-style:italic;
							}

							#content_inner #column_left .artikel_ebene p a:hover{
								color: #B300FF;
							}

						#content_inner #column_left .artikel_ebene p.artikel_bild{
							position: absolute;
							top: 16px;
							left: 11px;
							z-index: 120;
							width: 481px;
							height: 120px;
							padding: 0px 0px 0px 0px;
							margin: 0px 0px 0px 0px;
						}

							#content_inner #column_left .artikel_ebene p.artikel_bild img{
								width: 479px;
								height: 118px;
								border: solid 1px #000;
							}

							

						#content_inner #column_left .artikel_ebene p.artikel_titel_bg{
							position: absolute;
							top: 70px;
							left: 12px;
							z-index: 150;
							width: 350px;
							height: 53px;
							padding: 5px 10px 0px 10px;
							margin: 0px 0px 0px 0px;
							background: url('images/artikel_anreisser_bg.png') repeat-x;
							font: normal 20px 'Times New Roman'; color: #000;
						}

						#content_inner #column_left .artikel_ebene p.artikel_titel{
							position: absolute;
							top: 72px;
							left: 12px;
							z-index: 160;
							width: 350px;
							height: 53px;
							vertical-align: bottom;
							padding: 5px 10px 0px 10px;
							margin: 0px 0px 0px 0px;
							font: normal 20px 'Times New Roman'; color: #74159C;
							overflow: hidden;
						}

							#content_inner #column_left .artikel_ebene p.artikel_titel a{
								font: normal 20px 'Times New Roman'; color: #000;
								text-decoration: none;
							}

							#content_inner #column_left .artikel_ebene p.artikel_titel a:hover{
								font: normal 20px 'Times New Roman'; color: #B300FF;
							}
			
				#content_inner #column_center p#rss{
					position: relative;
					width: auto;
					font: normal 20px 'Times New Roman'; color: #000;
					text-align: center;
					margin: 0px;
					padding: 0px 0px 20px 0px;
				}

					#content_inner #column_center p#rss span{
						display: inline;
						font: normal 40px 'Times New Roman'; color: #B300FF;
						line-height: 35px;
					}
				
				#content_inner #column_center p#google{
					position: relative;
					width: auto;
					text-align: center;
					padding: 20px 0px 0px 0px;
					margin: 0px 0px 0px 0px;
					background: url('images/column_center_bgstrich.gif') repeat-x;
				}

				/*CAD ID Anzeige*/

				
				#content_inner #column_left .verlauf_h3 a{
					font: bold 15px 'Times New Roman'; color: #000;
					text-decoration: none;
				}

				#content_inner #column_left .verlauf_h3 a:hover{
					color: #B300FF;
				}

				#content_inner #column_left .verlauf_h1{
					display: block;
					width: 100%;
					text-align: center;
					padding: 10px 0px 0px 0px;
					font: normal 20px 'Times New Roman'; color: #B300FF;
					text-decoration: none;
				}

				#content_inner #column_left .von_weblink{
					padding: 25px 0px 5px 0px;
					margin: 0px 0px 0px 0px;
					font: normal 12px 'Arial'; color: #000;
					font-style: italic;
				}

				#content_inner #column_left .galerien_weblink_h1{
					display: block;
					width: 100%;
					text-align: left;
					padding: 5px 0px 0px 0px;
					font: normal 20px 'Times New Roman'; color: #B300FF;
					text-decoration: none;
				}

				#content_inner #column_left .galerien_weblink_h1 a{
					font: normal 20px 'Times New Roman'; color: #B300FF;
					text-decoration: none;
				}
				
				#content_inner #column_left .galerien_weblink_h1 a:hover{
					color: #838383;
				}

				#content_inner #column_left .description{
					position: relative;
					width: 491px;
					font: normal 12px 'Arial'; color: #333333;
					text-align: left;
					margin: 0px 0px 0px 0px;
					padding: 10px 0px 0px 0px;
				}
				
				#content_inner #column_left .description h2 a{
					font: normal 20px 'Times New Roman'; color: #B300FF;
					text-decoration: none;
				}

				
				#content_inner #column_left #flickrphotos{
					display: block;
					list-style: none;
					text-align: left;
					width: 499px;
					padding: 10px 0px 10px 0px;
					margin: 0px 0px 0px 0px;
				}

				#content_inner #column_left #flickrphotos li{
					display: inline;
					margin: 0px 8px 0px 0px;
				}

				#content_inner #column_left #flickrphotos li img{
					margin: 0px 0px 0px 0px;
				}

				/*GOOGLE ADDSENSE*/
				
				
				#content_inner #column_left .eintrag{
					margin: 10px 0px 10px 0px;
				}
				
				#add_mitte{
					padding: 5px 0px 13px 0px;
					margin: 0px 0px 19px 0px;
					background: url('images/strich_grau.gif') repeat-x bottom;
				}

				/*CAD ID Anzeige - Ende*/
				#content_inner #column_right .ueberschrift{
					float: right;
					width: 200px;
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 10px 0px;
					font: normal 20px 'Times New Roman'; color: #B300FF;
				}
				
				#content_inner #column_right .ueberschrift_2{
					float: right;
					width: 209px;
					margin: 0px 0px 10px 0px;
					padding: 20px 0px 0px 0px;
					font: normal 20px 'Times New Roman'; color: #B300FF;
				}
				
				#content_inner #column_right p{
					float: right;
					width: 209px;
					margin: 0px 0px 10px 0px;
					padding: 0px;
					font: normal 20px 'Times New Roman'; color: #B300FF;
				}
				
				#content_inner #column_right ul{
					float: right;
					width: 200px;
					margin: 0px 0px 40px 0px;
					padding: 0px;
					list-style: none;
				}

					#content_inner #column_right ul li{
						float: left;
						width: 200px;
						height: auto;
						margin: 0px 0px 1px 0px;
						padding: 0px 0px 10px 0px;
						
					}

					#content_inner #column_right ul li.link_galerie{
						float: left;
						width: 189px;
						height: auto;
						margin: 0px 0px 2px 0px;
						padding: 15px 5px 7px 5px;
						background: url('images/link_galerie.gif') no-repeat right 0px #EDEDED;
					}

					#content_inner #column_right ul li.link_report{
						float: left;
						width: 189px;
						height: auto;
						margin: 0px 0px 2px 0px;
						padding: 15px 5px 7px 5px;
						background: url('images/link_report.gif') no-repeat right 0px #F5DDFF;
					}

						#content_inner #column_right ul li a{
							display: block;
							font: normal 10px 'Verdana'; color: #838383;
							text-decoration: none;
							line-height: 10px;
							margin: 0px;
							padding: 0px;
						}

						#content_inner #column_right ul li a:hover{
							color: #B300FF;
						}
				
				#content_inner #column_right img{
					float: right;
					margin: 0px 0px 10px 0px;
				}

				#content_inner #column_right #bundesland{
					float: right;
					width: 188px;
					margin: 0px 0px 0px 0px;
					padding: 0px 21px 0px 0px;
					list-style: none;
					background: url('images/nach_laendern.gif') no-repeat right 0px; 
				}

				*+ html #content_inner #column_right #bundesland{
					padding: 0px 21px 10px 0px;
				}

					#content_inner #column_right #bundesland li{
						float: left;
						width: 188px;
						height: 13px;
						margin: 0px 0px 10px 0px;
						padding: 3px 0px 0px 0px;
					}					

						#content_inner #column_right #bundesland li a{
							float: left;
							font: normal 11px 'Verdana'; color: #838383;
							text-decoration: none;
							line-height: 12px;
							margin: 0px;
							padding: 0px;
						}

						#content_inner #column_right #bundesland li a:hover{
							color: #B300FF;
						}


				#content_inner #column_left #bundesland_cad{
					width: 490px;
					margin: 0px 0px 0px 0px;
					padding: 20px 0px 0px 0px;
					list-style: none;
					background: url('images/column_center_bgstrich.gif') repeat-x;
				}
					#content_inner #column_left #bundesland_cad li{
						float: left;
						width: 137px;
						height: 13px;
						margin: 0px 10px 10px 0px;
						padding: 3px 0px 0px 15px;
						background: url('images/list_button.gif') no-repeat 0px 5px;
					}					

						#content_inner #column_left #bundesland_cad li a{
							float: left;
							font: normal 11px 'Verdana'; color: #838383;
							text-decoration: none;
							line-height: 12px;
							margin: 0px 0px 0px 0px;
							padding: 0px;
						}

						#content_inner #column_left #bundesland_cad li a:hover{
							color: #B300FF;
						}
				
				#content_inner #column_left p.anzahl{
					width: 491px;
					padding: 0px 0px 5px 0px !important;
					margin: 0px 0px 0px 0px !important;
					font: normal 12px 'Verdana' !important; color: #333333 !important;
				}

				#content_inner #column_left p.anzahl a{
					font: normal 12px 'Verdana'; color: #838383;
					text-decoration: none;
					line-height: 12px;
					margin: 0px 0px 0px 0px;
					padding: 0px;
				}

				#content_inner #column_left p.anzahl a:hover{
					color: #B300FF;
				}
				
				.no_bg{
					background: none !important; 
				}
				
				.padding_top_10{
					padding-top: 10px !important;
				}
				
				#content_inner #column_left #bundesland_cad_2{
					width: 490px;
					margin: 0px 0px 0px 0px;
					padding: 20px 0px 0px 0px;
					list-style: none;
					background: url('images/column_center_bgstrich.gif') repeat-x;
				}
					#content_inner #column_left #bundesland_cad_2 li{
						float: left;
						width: 137px;
						height: 130px;
						margin: 0px 10px 10px 0px;
						padding: 3px 0px 0px 15px;
						font: normal 11px 'Verdana'; color: #333333;
						background: url('images/list_button.gif') no-repeat 0px 5px;
					}					

						#content_inner #column_left #bundesland_cad_2 li a{
							float: left;
							width: 137px;
							font: normal 11px 'Verdana'; color: #838383;
							text-decoration: none;
							line-height: 12px;
							margin: 0px 0px 0px 0px;
							padding: 0px 0px 5px 0px;
						}

						#content_inner #column_left #bundesland_cad_2 li a:hover{
							color: #B300FF;
						}
				
				
				.verfassen_form{
					font: normal 12px 'Arial';	
				}

				.verfassen_form textarea{
					font: normal 12px 'Arial';
					width: 489px;
				}

				.verfassen_form input{
					font: normal 12px 'Arial';
					background: #fff;
					width: 250px;
					border: solid 1px #A5ACB2;
				}

				.verfassen_form .abschicken{
					background: #E0DFE3;
					color: #000;
					font-weight: bold; 
					text-align: left;
					width: auto;
				}

				.verfasser_fehlerausgabe{
					background: #FF006C;
					color: #fff !important;
					padding: 10px !important;
					margin: 0px 0px 10px 0px !important;
				}

					.verfasser_fehlerausgabe span{
						display: inline;
						font: normal 18px 'Times New Roman'; color: #fff;
					}


				
				#content_inner #column_right .bundesland_drunter_ul{
					float: right;
					width: 188px;
					margin: 0px 0px 0px 0px;
					padding: 10px 21px 0px 0px;
					list-style: none;
					background: url('images/column_center_bgstrich.gif') repeat-x; 
				}
				
				*+ html #content_inner #column_right .bundesland_drunter_ul{
					padding: 10px 21px 10px 0px;
				}

					#content_inner #column_right .bundesland_drunter_ul li{
						float: left;
						width: 188px;
						height: 13px;
						margin: 0px 0px 10px 0px;
						padding: 3px 0px 0px 0px;
					}					

						#content_inner #column_right .bundesland_drunter_ul li a{
							float: left;
							font: bold 11px 'Verdana'; color: #838383;
							text-decoration: none;
							line-height: 12px;
							margin: 0px;
							padding: 0px;
						}

						#content_inner #column_right .bundesland_drunter_ul li a:hover{
							color: #B300FF;
						}


				#content_inner #column_right #weitere_kat{
					clear: both;
					float: right;
					width: 188px;
					margin: 0px 0px 0px 0px;
					padding: 10px 21px 0px 0px;
					list-style: none;
				}
					#content_inner #column_right #weitere_kat li{
						float: left;
						width: 168px;
						height: auto;
						margin: 0px 0px 5px 0px;
						padding: 3px 0px 0px 20px;
						background: url('images/list_button.gif') no-repeat 3px 7px;
					}

						#content_inner #column_right #weitere_kat li a{
							float: left;
							font: normal 11px 'Verdana'; color: #838383;
							text-decoration: none;
							line-height: 15px;
							margin: 0px;
							padding: 0px;
						}

						#content_inner #column_right #weitere_kat li a:hover{
							color: #B300FF;
						}

				#content_inner #column_right .zeige_ul{
					float: right;
					width: 188px;
					margin: 0px 0px 0px 0px;
					padding: 0px 21px 0px 0px;
					list-style: none;
				}
					#content_inner #column_right .zeige_ul li{
						float: left;
						width: 168px;
						height: auto;
						margin: 0px 0px 5px 0px;
						padding: 3px 0px 0px 20px;
						background: url('images/list_button.gif') no-repeat 3px 7px;
					}

						#content_inner #column_right .zeige_ul li a{
							float: left;
							font: normal 11px 'Verdana'; color: #838383;
							text-decoration: none;
							line-height: 15px;
							margin: 0px;
							padding: 0px;
						}

						#content_inner #column_right .zeige_ul li a:hover{
							color: #B300FF;
						}

			#footer{
				clear: both;
				position: relative;
				float: left;
				width: 911px;
				height: auto;
				margin: 0px 0px 0px 0px;
				padding: 20px 0px 0px 0px;
				list-style: none;
				text-align: center;
				background: url('images/horizon_strich.gif') repeat-x;
			}
						
				#footer_links_nav,#footer_links_impressum{
					position: relative;
					float: left;
					margin: 0px 0px 0px 0px;
					list-style: none;
				}
				
				#footer_links_nav{
					width: 688px;
					padding: 0px 0px 0px 133px;
					margin: 0px 0px 5px 0px;
				}

				#footer_links_impressum{
					width: auto;
					padding: 0px 0px 0px 415px;
					margin: 0px 0px 20px 0px;
				}
				
					#footer_links_nav li{
						float: left;
						margin: 0px 0px 0px 0px;
						padding: 0px 6px 0px 10px;
						background: url('images/menu_nav_bg_strich.gif') no-repeat 0px 4px;
					}
					
					#footer_links_impressum li{
						float: left;
						margin: 0px 0px 0px 0px;
						padding: 0px 6px 0px 10px;
						background: url('images/menu_nav_bg_strich.gif') no-repeat 0px 4px;
					}

				
					#footer_links_nav li.footer_nav_first,#footer_links_impressum li.footer_nav_first{
						background: none;
						margin: 0px 0px 0px 0px;
						padding: 0px 6px 0px 0px;
					}
					
					#footer_links_nav li a{
						display: block;
						padding: 0px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
						font: bold 13px 'Times New Roman'; color: #000;
						text-decoration: none;
						white-space: nowrap;
					}

					#footer_links_impressum li a{
						display: block;
						padding: 0px 0px 0px 0px;
						margin: 0px 0px 0px 0px;
						font: bold 13px 'Times New Roman'; color: #666;
						text-decoration: none;
						white-space: nowrap;
					}

					#footer_links_nav li a:hover,#footer_links_impressum li a:hover{
						color: #B300FF;
						text-decoration: none;
					}
				
				#footer #copyright{
					float: left;
					width: 911px;
					padding: 0px 0px 0px 0px;
					margin: 0px 0px 0px 0px;
					font: bold 10px 'Arial'; color: #666666;
				}